@charset "UTF-8";
/* CSS Document */

/* ==============================================
▼reset
=============================================== */
.mb5 { margin-bottom: 5px;}
.mb10 { margin-bottom: 10px; }
.mb15 { margin-bottom: 15px; }
.mb20 { margin-bottom: 20px; }
.mb25 { margin-bottom: 25px; }
.mb30 { margin-bottom: 30px; }
.mb35 { margin-bottom: 35px; }
.mb40 { margin-bottom: 40px; }
.mb45 { margin-bottom: 45px; }
.mb50 { margin-bottom: 50px; }
.mb55 { margin-bottom: 55px; }
.mb60 { margin-bottom: 60px; }
.mb65 { margin-bottom: 65px; }
.mb70 { margin-bottom: 70px; }
.mb75 { margin-bottom: 75px; }
.mb80 { margin-bottom: 80px; }

/* フロート回り込み解除
----------------------------------------------- */
.clearfix { width:100%; }
.clearfix:after {
    content: "";
    display: block;
    clear: both;
}

a, a:link, a:visited {
    color: #539527;
    text-decoration: underline;
}


/* ==============================================
▼TOP
=============================================== */
/* head
----------------------------------------------- */
body{color:#403933;}
#header_hnb{text-align:left; background:url(../img/new/top/head_bk.jpg) 0 0 repeat-x;}
#header_hnb #head_area{width:1000px; height:81px; margin:0 auto; position:relative;}
#header_hnb #head_area .logo{position:absolute; top:25px; left:0;}
#header_hnb #head_area h1{position:absolute; top:28px; left:228px; color:#403933; font-weight:normal;}
#header_hnb #head_area .tel{ position:absolute; top:16px; right:196px;}
#header_hnb #head_area .contact{ position:absolute; top:22px; right:0;}

#header_hnb #gnav{width:1000px;height:48px; position:relative; margin:20px auto 15px auto;background:url(../img/new/top/gnav_bk.png) 0 0 no-repeat; }
#sarchboxall{ width:1000px; margin:0 auto; position:relative;}
#sarchbox{ width:510px; position:absolute; left:5px; top:106px; z-index:100}
#sarchbox select{padding:3px; border:none; height:30px; width:224px;}
#sarchbox input[type="text"]{padding:3px; border:none; height:24px; width:154px;}
#sarchbox .input1{ float:left; width:224px;}
#sarchbox .input2{ float:left; width:170px;}
#sarchbox .btn{float:left; width:70px;}

#header_hnb #gnav .list{position:absolute; top:12px; right:455px;}
#header_hnb #gnav .qa{position:absolute; top:11px; right:341px;}
#header_hnb #gnav .login .nav1{position:absolute; top:5px; right:225px;}
#header_hnb #gnav .login .nav2{position:absolute; top:5px; right:120px;}
#header_hnb #gnav .cart{position:absolute; top:5px; right:5px;}

#head_bnr{width:1000px; margin:0 auto 15px auto; text-align:left;}
#head_bnr h2.read1{ float:left; width:610px; margin-right:20px; margin-bottom:20px;}
#head_bnr .read2{ float:left; width:370px; margin-bottom:20px;}

#head_bnr li{float:left; width:184px; margin-right:20px;}
#head_bnr li.end{margin-right:0;}


/* TOP_MAIN
----------------------------------------------- */
.newtop_area a{color:#413933;}
.newtop_area .item a{color:#413933; text-decoration:none;}
.newtop_area .item a:hover{text-decoration:underline;}
.newtop_area .item4{margin-bottom:60px;}
.newtop_area .item4 .item{ width:185px; float:left; margin-right:20px;}
.newtop_area .item4 .item img{width:183px; border:1px solid #ccc;}
.newtop_area .item4 .item.end{margin-right:0;}
.newtop_area .item4 .item .img{margin-bottom:5px;}
.newtop_area .item4 .item .price{ color:#FF0000}

.newtop_area .area2{margin-bottom:10px;}
.newtop_area .area2 .left{ width:390px; float:left; margin-right:20px;}
.newtop_area .area2 .left.end{ margin-right:0;}
.newtop_area .area2 .item2 .item{width:185px; float:left; margin-right:20px;}
.newtop_area .area2 .item2 .item img{width:183px; border:1px solid #ccc;}
.newtop_area .area2 .item2 .img{margin-bottom:5px;}
.newtop_area .area2 .item2 .price{ color:#FF0000}
.newtop_area .area2 .item2 .item.end{margin-right:0;}

.newtop_area .contents{ padding:0 19px 19px 19px; background-color:#E4EEDB; border:1px solid #79AA4A; border-top:none; margin-bottom:60px}
.newtop_area .contents .bnr{ width:370px; float:left; margin-right:20px;}
.newtop_area .contents .bnr.end{margin-right:0;}

.newtop_area .bnrarea .bnr{width:390px; float:left; margin-right:20px;}
.newtop_area .bnrarea .bnr.end{margin-right:0;}

/* 新着ニュース
----------------------------------------------- */
#news_area .ttl{ padding:10px; background:url(../img/new/top/s_bk.jpg) 0 0 repeat;}
#news_area .ttl h3{float:left; width:390px;}
#news_area .ttl .rss{float:left; width:390px; text-align:right; padding:0;}
#news_area .news_contents{ margin-bottom:40px; border:4px solid #F1E6D4; border-top:none; padding:20px 10px 10px 10px; font-size:14px;}
#news_area .news_contents dt .news_date{background:url(../img/new/top/icon2.jpg) 0 center no-repeat; padding-left:15px !important; margin-right:15px}
#news_area dl.newslist dt{ font-weight: normal; margin-bottom:10px;}


/* おすすめアイテム
----------------------------------------------- */
#recommend_area_hnb .product_item {width:252px; float:left; margin-right:22px; margin-bottom:50px;}
#recommend_area_hnb .product_item.end {margin-right:0px}
#recommend_area_hnb .product_item .productImage{text-align:center;}
#recommend_area_hnb .product_item .productImage img{max-width:250px;}
#recommend_area_hnb .product_item a{ color:#413933;}
#recommend_area_hnb .product_item .heightLine-pro_text{background-color:#F2EBE1; padding:10px;}
#recommend_area_hnb table,
#recommend_area_hnb table td{padding:0; border:none; margin:0;}
#recommend_area_hnb table td{ border:1px solid #ccc;}
#recommend_area_hnb table{margin-bottom:10px;}


/*最近チェックした商品*/
#arrCheckItems .product_item {width:185px; float:left; margin-right:20px; margin-bottom:50px;}
#arrCheckItems .product_item.end{margin-right:0;}
#arrCheckItems .product_item .productImage img{width:183px;}
#arrCheckItems .product_item a{ color:#413933;}
#arrCheckItems table,
#arrCheckItems table td{padding:0; border:none; margin:0;}
#arrCheckItems table td{ border:1px solid #ccc;}
#arrCheckItems table{margin-bottom:10px;}


/*レフトナビ*/
.left_box .box a{ color:#413933; text-decoration:none;}
.left_box .box a:hover{text-decoration: underline;}
.left_box .box{ border:5px solid #F4EDE3; border-top:none; margin-bottom:20px;}
.left_box .box ul{ padding:7px 10px;}
.left_box li a{background:url(../img/new/top/icon1.jpg) 0 center no-repeat; padding-left:10px !important;}
.left_box li{margin:8px 0; font-size:14px;}
.left_box #category_hinmei_area p{text-align:center; padding-top:5px;}
.left_box #category_hinmei_area ul{ padding-bottom:20px;}
.left_box #category_hinmei_area li.sub a{background:url(../img/new/top/icon3.jpg) 10px 0 no-repeat; padding-left:24px !important;}
.left_box #category_hinmei_area .attention{margin-left:5px; vertical-align:middle;}

.left_box .box ul.soldout{background-color:#F8F5EE; width:140px; margin:0 auto 20px auto;}
.left_box .box ul.soldout {padding-bottom:7px !important;}
.left_box .box ul.soldout li.ttl{background:none; text-align:center;}
.left_box .box ul.soldout li a{background:url(../img/new/top/icon4.jpg) 0 center no-repeat; padding-left:14px !important;}

.left_box #ichiba_area .box{border:none; background-color:#F3E8D4;}
.left_box #ichiba_area ul{padding:2px 0 2px 0 !important; margin:0;}
.left_box #ichiba_area li{padding:0 !important; text-align:center; margin:0 0 10px 0;}
.left_box #ichiba_area li a{padding:0 !important; background:none;}

#link_area{ border:2px solid #F2EDE3; padding:10px; margin-bottom:20px;}
#link_area p{background:url(../img/new/top/icon5.jpg) 0 5px no-repeat; padding-left:14px !important;}
#link_area p{margin:8px 0; font-size:14px; text-align:left;}
#link_area p.bnr{text-align:center; background:none; padding:0; margin-bottom:4px;}
#link_area a:hover{text-decoration:none  !important;}
#link_area a{color:#413933 !important; text-decoration:underline !important;}

/*フッターカテゴリ*/
.hnb_foot_cate p{margin-bottom:20px;}
.hnb_foot_cate {margin-top:40px;}
.hnb_foot_cate .menu{ float:left; width:185px; margin-right:20px;}
.hnb_foot_cate .menu.end{margin-right:0;}
.hnb_foot_cate .menu2{ float:left; width:390px;}
.hnb_foot_cate .menu2 .left{ float:left; width:185px; margin-right:20px;}
.hnb_foot_cate .menu2 .right{float:left; width:185px;}
.hnb_foot_cate li{margin-bottom:8px;}
.hnb_foot_cate li a{background:url(../img/new/top/icon1.jpg) 0 center no-repeat; padding-left:10px; font-size:14px; }
.hnb_foot_cate li.sub a{background:url(../img/new/top/icon3.jpg) 10px 0 no-repeat; padding-left:24px !important;}
.hnb_foot_cate a{color:#413933; text-decoration:none;}
.hnb_foot_cate a:hover{text-decoration: underline;}

/* フッター
----------------------------------------------- */
#pagetop{text-align:right;background:url(../img/new/top/foot_bk.jpg) 0 0 repeat-x; height:31px;}
#pagetop .w1000{ width:1000px; margin:0 auto; height:31px; position:relative;}
#pagetop .btn{text-align:right; position:absolute; top:-17px; right:0;}

#footer_hnb{text-align:left;background:url(../img/new/top/foot_bk2.jpg) 0 0 repeat; padding:15px 0 40px 0;}
#footer_hnb #footer{width:1000px; margin:0 auto;text-align:left; border:none; color:#403933; font-size:13px; line-height:1.7em;}
#footer_hnb #footer .foot_l{float:left; width:320px; margin-right:20px;}
#footer_hnb #footer .foot_r{float:left; width:320px;}
#footer_hnb #footer h3{margin-bottom:20px;}
#footer_hnb #footer h4{background:url(../img/new/top/foot_line.jpg) 0 bottom repeat-x; font-size:14px; padding-bottom:10px; margin-bottom:10px;}
#footer_hnb #footer span{ color:#F25827; font-weight:bold;}
#footer_hnb a{ color:#403933; }

#fnav_area{ background-color:#755524; padding:10px 0; text-align:center; margin-bottom:10px;}
#fnav_area{color:#fff;}
#fnav_area a{ color:#fff; font-size:14px; font-weight:bold;}
.copy{ font-size:12px; color:#836639; padding:3px 0; font-weight:bold;}



/* FBカテゴリ
----------------------------------------------- */





/* 一覧
----------------------------------------------- */
#two_maincolumn_right.main_column{ padding-top:0;}
#two_maincolumn_right h2.main_title{margin-bottom:20px; color:#664E2C; font-size:26px; font-weight:bold;background:url(../img/new/list/common/title.jpg) 0 bottom repeat-x; padding:0 0 5px 0; height:auto;}
#two_maincolumn_right .relativeCat{margin-bottom:10px;}

#two_maincolumn_right .selectList{background:url(../img/new/list/common/s_bk.jpg) 0 0; padding:10px; width:780px; margin-bottom:20px;}
#two_maincolumn_right .selectList p.ttl{ margin-bottom:10px; padding:0;}
#two_maincolumn_right .selectList .box{ background-color:#F9F4EC; padding:15px 20px 5px 20px;}
#two_maincolumn_right .selectList li a{color:#3F3933;}
#two_maincolumn_right .selectList li{background:url(../img/new/list/common/s_icon.jpg) 0 3px no-repeat; padding-left:13px; width:167px}
#two_maincolumn_right .selectList li{padding-bottom:10px;}

/*reset*/
.list_title {
    background: url("../img/new/list/common/ttl_item.jpg") no-repeat scroll 0 0 transparent;
    color:#fff; width:780px; height:40px; font-size:18px; font-weight:bold; margin-bottom:20px; padding:0 0 0 20px; line-height:40px;
}
#list_main{background-color:#fff; padding:0;}
#list_main #original .category_title{
    background: url("../img/new/list/common/ttl_seisan2.jpg") no-repeat scroll 0 0 transparent;
    color:#4B3921; width:790px; height:30px; font-size:18px; font-weight:bold; margin-bottom:20px; padding:10px 0 0 10px; line-height: inherit;}

/*list02*/
#list_main #original .list_table {width:800px;}
#list_main #original .list_table .list_area{ width:170px; float:left; padding:0 14px 0 15px; border-right:1px solid #E3CA99;}
#list_main #original .list_table .morebtn{ text-align:right; margin-bottom:60px; margin-top:50px;}
#list_main #original .list_table .morebtn a{color:#fff;padding:10px 30px 10px 30px; font-size:16px; font-weight:bold;background: url("../img/new/list/common/seisan_icon.jpg") no-repeat 15px center #68A140; }
#list_main #original .status_icon li{ float:left; margin-right:3px}
#list_main #original .status_icon {margin-bottom:5px;}
#list_main #original .list_table .img{text-align:center; margin-bottom:10px;}
#list_main #original .list_table .img img{max-width:170px;}
#list_main #original .list_table .list_name a{ color:#664E2C; font-weight:bold;}
#list_main #original .list_table .list_name a:hover{ text-decoration:none;}
#list_main #original .list_table .price{color:#FF0000; margin-top:5px; font-size:12px; font-weight:bold; margin-bottom:10px;}
#list_main #original .list_table .price span{font-size:16px;}
#list_main #original .buttonwrapper a.selectdetail_btn,
#list_main #original .buttonwrapper a.nostock_btn{background:none; border:none;}
#list_main #original .buttonwrapper a.selectdetail_btn:hover,
#list_main #original .buttonwrapper a.nostock_btn:hover{background:none;}


#list_main #original .buttonwrapper.list02 a{ text-align:center; display:block; padding:5px; color:#333; font-size:14px; text-decoration:none;}
#list_main #original .buttonwrapper.list02 a.nostock_btn {
    border: 1px solid #f07146;
background: #F9D4A7; /* Old browsers */
background: -moz-linear-gradient(top,  #ffffff 7%, #F9D4A7 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(7%,#ffffff), color-stop(100%,#F9D4A7)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #ffffff 7%,#F9D4A7 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #ffffff 7%,#F9D4A7 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #ffffff 7%,#F9D4A7 100%); /* IE10+ */
background: linear-gradient(to bottom,  #ffffff 7%,#F9D4A7 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#F9D4A7',GradientType=0 ); /* IE6-9 */
}

#list_main #original .buttonwrapper.list02 a.nostock_btn:hover {
background: #ff670f; /* Old browsers */
background: -moz-linear-gradient(top,  #ffffff 7%, #ff670f 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(7%,#ffffff), color-stop(100%,#ff670f)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #ffffff 7%,#ff670f 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #ffffff 7%,#ff670f 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #ffffff 7%,#ff670f 100%); /* IE10+ */
background: linear-gradient(to bottom,  #ffffff 7%,#ff670f 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ff670f',GradientType=0 ); /* IE6-9 */
}

#list_main #original .buttonwrapper.list02 a.selectdetail_btn {
    border: 1px solid #87D600;
background: #e3f5ab; /* Old browsers */
background: -moz-linear-gradient(top,  #ffffff 0%, #e3f5ab 47%, #b7df2d 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(47%,#e3f5ab), color-stop(100%,#b7df2d)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #ffffff 0%,#e3f5ab 47%,#b7df2d 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #ffffff 0%,#e3f5ab 47%,#b7df2d 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #ffffff 0%,#e3f5ab 47%,#b7df2d 100%); /* IE10+ */
background: linear-gradient(to bottom,  #ffffff 0%,#e3f5ab 47%,#b7df2d 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#b7df2d',GradientType=0 ); /* IE6-9 */
}

#list_main #original .buttonwrapper.list02 a.selectdetail_btn:hover {
background: #c5f7ad; /* Old browsers */
background: -moz-linear-gradient(top,  #ffffff 0%, #c5f7ad 47%, #74dd2e 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(47%,#c5f7ad), color-stop(100%,#74dd2e)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #ffffff 0%,#c5f7ad 47%,#74dd2e 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #ffffff 0%,#c5f7ad 47%,#74dd2e 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #ffffff 0%,#c5f7ad 47%,#74dd2e 100%); /* IE10+ */
background: linear-gradient(to bottom,  #ffffff 0%,#c5f7ad 47%,#74dd2e 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#74dd2e',GradientType=0 ); /* IE6-9 */
}




/*list normal 3列*/
#list_main #normal .list_table {width:800px;}
#list_main #normal .list_table .list_area{ width:226px; float:left; padding:0 19px 0 20px; border-right:1px solid #E3CA99;}
#list_main #normal .status_icon li{ float:left; margin-right:3px}
#list_main #normal .status_icon {margin-bottom:5px;}
#list_main #normal .list_table .img{text-align:center; margin-bottom:10px;}
#list_main #normal .list_table .img img{max-width:226px;}
#list_main #normal .list_table .list_name a{ color:#664E2C; font-weight:bold;}
#list_main #normal .list_table .price{color:#FF0000; margin-top:5px; font-size:12px; font-weight:bold; margin-bottom:10px;}
#list_main #normal .list_table .price span{font-size:16px;}
.pagenumber_area{margin-bottom:20px;}
#list_main #normal .buttonwrapper a.selectdetail_btn,
#list_main #normal .buttonwrapper a.nostock_btn{background:none; border:none;}

/*生産者*/
#two_maincolumn_right #hnb_catearea p,
#two_maincolumn_right #hnb_catearea div{ font-size:14px; color:#3F3933; line-height:1.7em; letter-spacing:0.05em}
#two_maincolumn_right #hnb_catearea .frame img{width:790px; padding:4px; border:1px solid #EADFD0;}
#two_maincolumn_right #hnb_catearea .floatarea{padding-bottom:30px; margin-bottom:30px; border-bottom:3px dotted #DAD4CC;}
#two_maincolumn_right #hnb_catearea .floatarea .left_img{ width:410px; float:left; margin-right:20px;}
#two_maincolumn_right #hnb_catearea .floatarea .right_text{width:370px; float:left;}
#two_maincolumn_right #hnb_catearea .floatarea .left_text{width:370px; float:left; margin-right:20px;}
#two_maincolumn_right #hnb_catearea .floatarea .right_img{width:410px; float:left;}
#two_maincolumn_right #hnb_catearea .floatarea .left_img img,
#two_maincolumn_right #hnb_catearea .floatarea .right_img img{width:400px; padding:4px; border:1px solid #EADFD0;}
#two_maincolumn_right #hnb_catearea p.ttl{color:#529326; font-size:26px; font-weight:bold;}
#two_maincolumn_right #hnb_catearea p.ttl_cardinal_red{color:#B1221A; font-size:26px; font-weight:bold;}
#two_maincolumn_right #hnb_catearea p.ttl.brown{color:#664D2C;}

#two_maincolumn_right #hnb_catearea .category_reco .item{ border:2px solid #A2C67D; width:760px; padding:18px; margin-bottom:40px; }
#two_maincolumn_right #hnb_catearea .category_reco .item p{line-height:1.5em;}
#two_maincolumn_right #hnb_catearea .category_reco .item .img{ float:left; width:350px; margin-right:20px;}
#two_maincolumn_right #hnb_catearea .category_reco .item .spec{float:left; width:390px;}

#two_maincolumn_right #hnb_catearea .category_reco .left_item{ width:350px; padding:13px; border:2px solid #DCCCB1; float:left; margin-right:40px; margin-bottom:20px;}
#two_maincolumn_right #hnb_catearea .category_reco .right_item{ width:350px; padding:13px; border:2px solid #DCCCB1; float:left;  margin-bottom:20px;}
#two_maincolumn_right #hnb_catearea .category_reco .left_item .textarea,
#two_maincolumn_right #hnb_catearea .category_reco .right_item .textarea{  background:url(../img/new/list/common/s_bk.jpg) 0 0; padding:10px;}
#two_maincolumn_right #hnb_catearea .category_reco .pricearea{position:relative; width:350px; height:auto;}
#two_maincolumn_right #hnb_catearea .category_reco .pricearea .lavel1{ position:absolute; right:87px; top:10px;}
#two_maincolumn_right #hnb_catearea .category_reco .pricearea .lavel2{
	position: absolute;
	right: 6px;
	top: 8px;
}

#two_maincolumn_right #hnb_catearea .category_reco {margin-bottom:40px;}
#two_maincolumn_right #hnb_catearea .category_reco .read{color:#529326; font-size:26px; font-weight:bold; padding:10px; background:url(../img/new/list/common/s_bk.jpg) 0 0; margin-bottom:10px 5px;}
#two_maincolumn_right #hnb_catearea .category_reco .read-red{color:#FF0004; font-size:26px; font-weight:bold; padding:10px; background:url(../img/new/list/common/s_bk.jpg) 0 0; margin-bottom:10px 5px;}
#two_maincolumn_right #hnb_catearea .category_reco .name{ color:#664D2C;font-size:26px; font-weight:bold; }
#two_maincolumn_right #hnb_catearea .category_reco .name a{ color:#664D2C;font-size:22px; font-weight:bold; line-height:1.5em}
#two_maincolumn_right #hnb_catearea .category_reco .small{color:#664D2C;font-size:22px; font-weight:bold;}
#two_maincolumn_right #hnb_catearea .category_reco .price{color:#FF0000;font-size:26px; font-weight:bold;}
#two_maincolumn_right #hnb_catearea .category_reco .price span{font-size:14px; font-weight:bold;}


#two_maincolumn_right #hnb_catearea h2.catettl{background:url(../img/new/list/common/ttl_seisan.jpg) 0 0; color:#fff; width:780px; height:34px; font-size:18px; font-weight:bold; margin-bottom:20px; padding:6px 0 0 20px; }
#two_maincolumn_right #hnb_catearea .seisan_area4{margin-bottom:40px;}
#two_maincolumn_right #hnb_catearea .seisan_area4 .box{ width:132px; padding:8px; float:left; margin-right:10px; border:2px solid #DCCCB1; margin-bottom:10px;}
#two_maincolumn_right #hnb_catearea .seisan_area4 .box.soldout{ background-color:#D7D7D7;}
#two_maincolumn_right #hnb_catearea .seisan_area4 .box.end{margin-right:0;}
#two_maincolumn_right #hnb_catearea .seisan_area4 .box img{width:132px;}
#two_maincolumn_right #hnb_catearea .seisan_area4 .box .name {margin:10px 0 0 0; }
#two_maincolumn_right #hnb_catearea .seisan_area4 .box .name a{ color:#529326; font-size:15px; font-weight:bold;}
#two_maincolumn_right #hnb_catearea .seisan_area4 .box .read{ color:#664C2C; font-size:13px; margin-bottom:10px; font-weight:bold;}
#two_maincolumn_right #hnb_catearea .seisan_area4 .box .read p.text{font-size:12px; line-height:1.5em}

/*3並び*/
#two_maincolumn_right #hnb_catearea .seisan_area3{margin-bottom:60px;}
#two_maincolumn_right #hnb_catearea .seisan_area3 .box{ width:232px; padding:8px; float:left; margin-right:22px;border:2px solid #DCCCB1; margin-bottom:20px;}
#two_maincolumn_right #hnb_catearea .seisan_area3 .box.end{margin-right:0;}
#two_maincolumn_right #hnb_catearea .seisan_area3 .box img{width:232px;}
#two_maincolumn_right #hnb_catearea .seisan_area3 .box .name {margin:10px 0 0 0;}
#two_maincolumn_right #hnb_catearea .seisan_area3 .box .name a{ color:#529326; font-size:20px; font-weight:bold;}
#two_maincolumn_right #hnb_catearea .seisan_area3 .box .read{ color:#664C2C; font-size:13px; margin-bottom:10px; font-weight:bold;}
#two_maincolumn_right #hnb_catearea .seisan_area3 .box .read p.text{font-size:12px; line-height:1.5em}


/*メッセージ*/
#two_maincolumn_right #hnb_catearea .message{margin-bottom:40px;}
#two_maincolumn_right #hnb_catearea .message .bk{padding:5px 10px 10px 10px; background:url(../img/new/top/s_bk.jpg) 0 0 repeat;}
#two_maincolumn_right #hnb_catearea .message .bk .left_img{ width:400px; padding:5px; float:left; margin-right:20px; background-color:#fff;}
#two_maincolumn_right #hnb_catearea .message .bk .left_img img{ width:400px;}
#two_maincolumn_right #hnb_catearea .message .bk .right_text{ width:350px; float:left;}


/*モニプラ*/
#two_maincolumn_right #hnb_catearea .moni p.center{width:751px; margin:0 auto 20px auto;}
#two_maincolumn_right #hnb_catearea .moni{ background-color:#E4EEDB; margin-bottom:40px; padding:20px 0;}
#two_maincolumn_right #hnb_catearea .moni .area{ width:724px; margin:0 auto;}





/* 商品詳細
----------------------------------------------- */
#hnb_new_detail h2.main_title{margin:10px 0 20px 0;}
#hnb_new_detail #detailarea {margin:0;padding: 0; width:800px;}
#hnb_new_detail #detailarea #detailphotobloc{ width:400px; float:left; margin-right:20px;}
#hnb_new_detail #detailarea #detailphotobloc .picture{max-width:400px; width:auto;}
#hnb_new_detail #detailarea #detailphotobloc .sab{width:94px; float:left; margin-right:8px;}
#hnb_new_detail #detailarea #detailphotobloc .sab.end{margin-right:0px;}
#hnb_new_detail #detailarea #detailphotobloc .sab img{width:94px;}
#hnb_new_detail #detailarea #detailrightbloc{ width:380px; float:left; color:#664C2C !important;}
#hnb_new_detail #detailarea #detailrightbloc .detail_alcohol h3{ font-size:14px; font-weight:bold;}

#hnb_new_detail #product_info{margin-bottom:40px;}
#hnb_new_detail .product_code dt, #detailrightbloc .product_code dd { font-size:14px;}
#hnb_new_detail #detailrightbloc ul.status_icon li{ margin-right:5px !important;}
#hnb_new_detail #detailarea #detailrightbloc h2{ font-size:20px; font-weight:bold; color:#664C2C; margin-bottom:30px; width:auto;}
#hnb_new_detail #detailarea #detailrightbloc dl.product_code,
#hnb_new_detail #detailarea #detailrightbloc .detail_point{margin-left:0; font-size:14px;}
#hnb_new_detail #detailarea #detailrightbloc dl{font-size:14px ; margin-bottom:15px;}
#hnb_new_detail #detailarea #detailrightbloc dl.detail_sale_price dd{color:#e50000;}
#hnb_new_detail #detailarea #detailrightbloc dl.detail_sale_price span#price02_default{font-size:30px;}
#hnb_new_detail #detailarea #detailrightbloc dl.detail_sale_price span.attentiont{font-size:16px;}
#hnb_new_detail #detailarea #detailrightbloc .cartin{ background-color:#F3E8D7; width:300px; padding:20px 40px; margin-top:30px; margin-bottom:20px;}
#hnb_new_detail #detailarea #detailrightbloc .cartin .service_name{ width:auto; background:none;box-shadow:none; text-shadow:none; padding:0; color:#664C2C; font-size:14px; font-weight:bold;}
#hnb_new_detail #detailarea #detailrightbloc #cartbtn_default{width:auto;}

#hnb_new_detail .main_comment{margin:40px 0 60px; border:6px solid #F2E8D7; padding:20px; font-size:13px; color:#664C2C; width:auto;}
#hnb_new_detail .main_comment img{max-width:748px; height:auto;}
#hnb_new_detail #customervoice_area h2{margin-bottom:20px;}
#hnb_new_detail #customervoice_area .review_bloc{background:url(../img/new/list/common/s_bk.jpg) 0 0; padding:10px; border:none; width:780px}
#hnb_new_detail #customervoice_area .review_bloc li{ background-color:#fff; margin-bottom:10px; padding:20px;}
#hnb_new_detail #customervoice_area .review_bloc .voicetitle{ color:#F47048; font-size:26px;  background: url("../img/new/list/common/title.jpg") repeat-x scroll 0 bottom rgba(0, 0, 0, 0);
    font-weight: bold;
    height: auto;
    margin-bottom: 10px;
    padding: 0 0 20px 0;}
#hnb_new_detail #customervoice_area .review_bloc .voicedate{ border:none; text-align:left; margin-bottom:20px; font-size:13px;}
#hnb_new_detail #customervoice_area .review_bloc .voicecomment{ border:none; text-align:left;}
#hnb_new_detail #customervoice_area .review_bloc .btn{text-align:center; padding:10px 0;}
#hnb_new_detail #customervoice_area .review_bloc ul {
	max-height: 600px;
	overflow-y: scroll;
}

/*詳細エリア*/
#hnb_new_detail ul.point{background:url(../img/new/detail/point_bk.jpg) 0 0; width:800px; height:184px; padding-top:72px; margin-bottom:40px}
#hnb_new_detail ul.point li{color:#664C2C; font-size:16px; font-weight:bold; padding-left:90px; margin-bottom:35px; line-height:1.5em}

#hnb_new_detail .floatarea p,
#hnb_new_detail .floatarea div{ font-size:14px; color:#3F3933; line-height:1.7em; letter-spacing:0.05em}
#hnb_new_detail .floatarea{padding-bottom:40px; margin-bottom:40px; border-bottom:3px dotted #DAD4CC;}
#hnb_new_detail .floatarea .left_img{ width:410px; float:left; margin-right:20px;}
#hnb_new_detail .floatarea .right_text{width:370px; float:left;}
#hnb_new_detail .floatarea .left_text{width:370px; float:left; margin-right:20px;}
#hnb_new_detail .floatarea .right_img{width:410px; float:left;}
#hnb_new_detail .floatarea .left_img img,
#hnb_new_detail .floatarea .right_img img{width:400px; padding:4px; border:1px solid #EADFD0;}
#hnb_new_detail .floatarea  p.ttl{color:#529326; font-size:26px; font-weight:bold; line-height:1.5em}

#hnb_new_detail .message p.ttl{color:#529326; font-size:26px; font-weight:bold; line-height:1.5em}
#hnb_new_detail  .message{margin-bottom:40px;}
#hnb_new_detail  .message .bk{padding:5px 10px 10px 10px; background:url(../img/new/top/s_bk.jpg) 0 0 repeat;}
#hnb_new_detail  .message .bk .left_img{ width:400px; padding:5px; float:left; margin-right:20px; background-color:#fff;}
#hnb_new_detail  .message .bk .left_img img{ width:400px;}
#hnb_new_detail  .message .bk .right_text{ width:350px; float:left;}

#hnb_new_detail table.spec{ border-top:1px solid #986450; border-left:1px solid #B38D7F; margin-bottom:20px;}
#hnb_new_detail table.spec th,
#hnb_new_detail table.spec td{ border-bottom:1px solid #986450; border-right:1px solid #B38D7F;}
#hnb_new_detail table.spec th{padding:15px; vertical-align:top; background-color:#E6EFE0; color:#3F3933; font-weight:bold; width:130px;}
#hnb_new_detail table.spec td{padding:15px; vertical-align:top;color:#3F3933; }

#hnb_new_detail .link{background:url(../img/new/top/s_bk.jpg) 0 0 repeat; padding:10px 0; text-align:center; padding-left:140px; margin-bottom:70px}
#hnb_new_detail .link .btn{width:250px; float:left; margin-right:20px;}
#hnb_new_detail .link .btn.end{margin-right:0;}

#hnb_new_detail div#whobought_area h2 {
    background: url("../img/new/list/common/ttl_item.jpg") no-repeat scroll 0 0 transparent;
    color:#fff; width:780px; height:35px; font-size:18px; font-weight:bold; margin-bottom:20px; padding:5px 0 0 20px;
	border:none;
}

#hnb_new_detail div#whobought_area .box{width:185px; float:left; margin-right:20px; margin-bottom:20px;}
#hnb_new_detail div#whobought_area .box.end{margin-right:0;}
#hnb_new_detail div#whobought_area .box img{width:185px;}
#hnb_new_detail div#whobought_area .box .name {margin:10px 0 10px 0; font-size:12px;}
#hnb_new_detail div#whobought_area .box .name a{ color:#664D2C; font-size:13px; font-weight:bold;}
#hnb_new_detail div#whobought_area .box .read{ color:#664C2C; font-size:13px; margin-bottom:10px; font-weight:bold;}
#hnb_new_detail div#whobought_area .box .read p.text{font-size:12px; line-height:1.5em}
#hnb_new_detail div#whobought_area .box .price{ font-size:16px; font-weight:bold; color:#FF0000;}



/* マイページ
----------------------------------------------- */
#mycontents_area{margin-bottom:60px;}


/* 生産者ブロック
----------------------------------------------- */
#producer_item_area { overflow:hidden; }
#producer_item_area a {color:#5c4223; text-decoration:none;}
#producer_item_area a:hover {color:#5c4223; text-decoration:underline;}
#producer_item_area #producer_item0 div a:hover {color:#5c4223; text-decoration:underline !important;}
#producer_item_area .producer_item { border:1px solid #d7c5a6; padding:10px; margin-bottom:10px; width:375px; float:left; margin-right:5px; }
#producer_item_area .producer_item_bloc1 { margin-right:0px; }
#producer_item_area .producer_item img { width:375px; margin-bottom:5px; }
#producer_item_area #producer_item0 { width:777px; border:1px solid #d7c5a6; padding:10px; margin-bottom:10px; }
#producer_item_area #producer_item0 img { float:left; width:375px; margin-right:10px;margin-bottom:0; }
#producer_item_area #producer_item0 div { float:left; width:373px; }
#producer_item_area #producer_item0 .producer_item_catch { background-color:#f1e5d1; padding:10px 5px 7px; color:#4e9018; font-size:1.8em; font-weight:bold; width:383px; height:20px; margin-bottom:5px; }
#producer_item_area #producer_item0 div a img { width:392px; margin:10px auto 0px; height:50px; }
#producer_item_area #producer_item0 p.producer_item1_catch,#producer_item_area #producer_item0 p.producer_name1 { display:none; }
#producer_item_area #producer_item0 .producer_item_name span.producer_name { display:inline !important; }
#producer_item_area #producer_item0 ul+div+a { display:inline-block !important; }
#producer_item_area #producer_item0 .producer_item_catch, #producer_item_area #producer_item0 div ul+a { display:inline-block; }
#producer_item_area .producer_item_name { color:#5c4223; font-size:1.5em; font-weight:bold; line-height:1.2em; width:383px; }
#producer_item_area .producer_item_price { color:#ff0000; font-weight:bold; font-size:2.0em; margin:5px 0; float:left; margin-right:10px; }
#producer_item_area .producer_item_price small { font-size:0.6em; }
#producer_item_area div p.producer_item_catch { display:none; }
#producer_item_area .producer_item ul+div+a { display:none; }
#producer_item_area .producer_item .producer_item_name span.producer_name { display:none; }
#producer_item_area div p.producer_item1_catch { font-size: 1.8em; font-weight: bold; height: 20px; color:#f00; padding:5px 0px; }
#producer_item_area .producer_item ul li { float:left; }
#producer_item_area .producer_item ul li+li { margin-left:3px; }
#producer_item_area .producer_item ul li img { width:65px !important; margin-right:0 !important; height:23px !important; margin-top:2px; margin-bottom:0; }
#producer_item_area .producer_item_text { background-color:#f1e5d1; padding:10px; font-size:1.3em;line-height:1.3em; }
#producer_item_area .producer_item_name span.producer_name { font-size:1.2em; }
#producer_item_area .producer_item p.producer_name1 { font-size:1.8em; font-weight:bold; line-height:1.1em; margin-bottom:5px; }


.left_box div#category_hinmei_area li span[class^="accordion"] {border: 1px solid #413933;color: #ff0000;cursor: pointer;display: inline-block;float: right;padding: 0 auto;font-size: 13px;text-align: center;line-height: 1.2em;width:15px;}

#product_list_tag [id^="product_list_tag_data-"] {margin-bottom:3px;}
#product_list_tag .tag_type_name {display:inline-block;width:100px;}
#product_list_tag .tag_type_list {display:inline-block;margin-right: 35px;background: rgba(0, 0, 0, 0) url("../img/new/list/common/s_icon.jpg") no-repeat scroll 0 3px;padding-left: 13px;}
#product_list_tag .tag_type_list a {color: #3f3933; text-decoration: none;}
#product_list_tag .tag_type_list a:hover {text-decoration: underline;}

